html {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; font: 12px Verdana, Geneva, sans-serif; height: 100% !important; padding-top: 0px} body {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; font: 12px Verdana, Geneva, sans-serif; height: 100% !important; padding-top: 0px} form {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} h1 {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} h2 {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} h5 {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} h5 {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} p {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} ul {padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} li{padding-bottom: 0px; margin: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px} a {text-decoration: none} img {border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none} .fl {float: left}.fr {float: right}.clear {clear: both}

html, body {background: #000a0E; color: #000;}
#content_holder {z-index: 2; position: absolute; width: 100%; top: 0px; left: auto;}
#main_content {margin: 0px auto; width: 960px; background: #fff;}
#main_content_trailer {margin: 0px auto; width: 960px; background: #fff;}
#header {position:relative; margin: 0 auto 0; display:block; position: relative; background-image:url('http://www.stellamaas.nl/images/030.jpg'); width:960px; height: 160px;}
h1 {position: absolute; width: 950px; top: 28px; left: 290px; color: #fff; font-family:Segoe print, "Times New Roman", Times, serif; font-size:70px;}
h2 {text-transform: upperstella; font: 22px "comic sans ms", Gadget, sans-serif; padding-bottom: 10px;}
h3 {width: 950px; height: 30px; text-align: center; color: #000; font-family:Segoe print, "Times New Roman", Times, serif; font-size:40px;}
h4 {text-transform: upperstella; font: 10px Verdana, arial, Helvetica, sans-serif;}
#header .text {text-align: center; text-transform: uppercase; width: 960px; font: bold 10px arial, Helvetica, sans-serif; letter-spacing: 1px; padding-top: 17px; color: #fff;}
#header_balk {background: #231201;}
#content {padding-bottom: 10px; padding-left: 4px; padding-right: 4px; padding-top: 10px;}
#content .blok {padding-bottom: 10px; padding-left: 0px; padding-right: 0px; padding-top: 10px;}
#content .stella {border-bottom: 6px solid; position: relative; border-left: 1px solid; padding-bottom: 6px; padding-left: 6px; padding-right: 6px; border-top: 1px solid; border-right: 1px solid; padding-top: 6px;}
#content .stella img.plaatsnaam {border-bottom: medium none; position: absolute; border-left: medium none; bottom: 0px; border-top: medium none; border-right: medium none; left: 170px;}
#content .stella img {border-bottom: 1px solid; border-left: 1px solid; border-top: 1px solid; border-right: 1px solid;}
#content .stella .big_pict {width: 250px;}
#content .stella .big_pict .player {border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none;}
#content .stella .cam {width: 300px;}
#content .stella .cam .player {border-bottom: medium none; border-left: medium none; border-top: medium none; border-right: medium none;}
#content .stella .small_picts {width: 599px}
#content .stella .small_picts img {border-bottom: #fff; border-left: #fff 2px solid; padding-bottom: 1px; padding-left: 1px; padding-right: 1px; background: #000; float: left; border-top: #fff; border-right: #fff 2px solid; padding-top: 1px;}
#content .stella .small_picts img.spict_left {border-left: #fff 6px solid;}
#content .stella .small_picts img.spict_right {border-right: medium none;}
#content .stella .text {padding-bottom: 10px; padding-left: 8px; width: 669px; padding-right: 8px; height: 90px; padding-top: 0px;}
#content .stella .camtext {padding-bottom: 10px; padding-left: 8px; width: 619px; padding-right: 8px; height: 170px; padding-top: 0px;}
#content .stella .btn_trailer {width: 280px;}
#content .stella .btn_trailer {position: relative; background: url(http://www.stellamaas.nl/images/stella_btn_bg.png) no-repeat 0px 0px; height: 40px; padding-top: 6px;}
#content .stella .btn_film {width: 290px;}
#content .stella .btn_film {position: relative; background: url(http://www.stellamaas.nl/images/stella_btn_bg.png) no-repeat 0px 0px; height: 40px; padding-top: 6px;}
#content .stella h5.stella_btn {text-align: center; padding-bottom: 0px; text-transform: upperstella; margin: 0px; padding-left: 0px; width: 204px; padding-right: 0px; font: 12px "arial Black", Gadget, sans-serif; padding-top: 0px;}
#content .stella img.btn {border-bottom: medium none; position: absolute; border-left: medium none; border-top: medium none; top: 0px; border-right: medium none; left: 0px;}
.disclaimer {text-align: center; padding-bottom: 0px; margin: 0px auto; padding-left: 0px; width: 940px; padding-right: 0px; font: 10px Verdana, arial, Helvetica, sans-serif; padding-top: 0px;}
.disclaimer p {padding-bottom: 5px; padding-left: 0px; padding-right: 0px; padding-top: 5px;}
.disclaimer p, a {color: #000;}
.bottom {list-style-type: square; text-align: left;}
.topbar{height:30px;m background: #fff; z-index:1000;}
.topbar ul{display:block; float:left; font-size:12px; font-family:Georgia, "Times New Roman", Times, serif; text-transform:upperstella; font-weight:bold;}
.topbar ul, .topbar ul li{margin:0; padding:0; list-style:none;}
.topbar ul.topnav{margin:12px 0 0 15px;}
.topbar ul li{float:left; margin-right:30px;}
.topbar ul li li{margin-left:0;}
.topbar ul li a:link, .topbar ul li a:visited, .topbar ul li a:hover{display:block; margin:0; padding:0; color:#231201; background-color:transparent; font-weight:bold;}
.topbar ul ul li a:link, .topbar ul ul li a:visited{border:none; font-weight:bold;}
.topbar ul li a:hover, .topbar ul li.active a{color:#1CE51C; background-color:transparent; font-weight:bold;}
.topbar ul li li a:link, .topbar ul li li a:visited{width:150px; float:none; margin:0; padding:7px 10px; font-size:12px; font-weight:bold; color:#fff;; background-color:#000A0E;}
.topbar ul li li a:hover{color:#1CE51C; background-color:#000A0E; font-weight:bold;}
.topbar ul ul{z-index:9999; position:absolute; left:-999em; height:auto; width:170px;}
.topbar ul ul a{width:140px;}
.topbar ul li:hover ul{left:auto;}
.topbar ul li:hover{position:static;}
.topbar ul li.last{margin-right:0; font-size:10px; font-family:Georgia, "Times New Roman", Times, serif; text-transform:none; padding-top: 2px; padding-left: 15px;}
.topbar ul li.lastonder{margin-right:0;}
.horthumbs{padding:20px 0 15px 16px; width: 200px; float:left;}
.horthumb{padding:20px 0 15px 35px; width: 200px; float:left;}
.picbor {border: solid 2px #000; } 
.picbor:hover {border-color: #fff; } 
.lijn [ color: #000; height: 5px; width: 80%;} 






